    #widget-ImageWidget-5eff269a8478a7354f75f8e3 { position:absolute;display:block;top:1328.5px;left:297.5px;min-height:20px;min-width:20px;height:243px;width:347px;z-index:50000200; }
    #widget-ImageWidget-5eff269a8478a7354f75f8e3 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-5eff269a8478a7354f75f8e3 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5eff269a8478a7354f75f8e3 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5eff269a8478a7354f75f8e3 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5eff269a8478a7354f75f8e3 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5eff269a8478a7354f75f8e3 .imageScaleCrop { height:322.3741935483871px;margin-top:-39.68709677419355px;margin-left:0px;width:100%; }
    #widget-TextWidget-5eff269a8478a7354f75f8e4 { position:absolute;display:block;top:1278px;left:297px;min-height:20px;min-width:20;height:46px;width:339px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000201; }
    #widget-TextWidget-5eff269a8478a7354f75f8e4 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5eff269a8478a7354f75f8e4 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5eff269a8478a7354f75f8e4 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5eff269a8478a7354f75f8e4 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5eff269a8478a7354f75f8e4 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5eff269a8478a7354f75f8e4 table td,
    #widget-TextWidget-5eff269a8478a7354f75f8e4 table th,
    #widget-TextWidget-5eff269a8478a7354f75f8e4 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-5eff269a8478a7354f75f8e5 { position:absolute;display:block;top:1579px;left:297px;min-height:20px;min-width:20;height:184px;width:341px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000202; }
    #widget-TextWidget-5eff269a8478a7354f75f8e5 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5eff269a8478a7354f75f8e5 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5eff269a8478a7354f75f8e5 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5eff269a8478a7354f75f8e5 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5eff269a8478a7354f75f8e5 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5eff269a8478a7354f75f8e5 table td,
    #widget-TextWidget-5eff269a8478a7354f75f8e5 table th,
    #widget-TextWidget-5eff269a8478a7354f75f8e5 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-5414588fcd1738cc4e83844f { position:absolute;display:block;top:657px;left:311.5px;min-height:15.005291005291;min-width:20px;height:206px;width:348px;z-index:50000119;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1); }
    #widget-ImageWidget-5414588fcd1738cc4e83844f > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-mozbox-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-ImageWidget-5414588fcd1738cc4e83844f .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5414588fcd1738cc4e83844f .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5414588fcd1738cc4e83844f .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5414588fcd1738cc4e83844f > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5414588fcd1738cc4e83844f .imageScaleCrop { height:302.60869565217394px;margin-top:-48.30434782608697px;margin-left:0px;width:100%; }
    #widget-TextWidget-5414588fcd1738cc4e838450 { position:absolute;display:block;top:880px;left:314px;min-height:20px;min-width:20;height:363px;width:343px;font-family:Verdana;word-wrap:break-word;z-index:50000120; }
    #widget-TextWidget-5414588fcd1738cc4e838450 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5414588fcd1738cc4e838450 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5414588fcd1738cc4e838450 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5414588fcd1738cc4e838450 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5414588fcd1738cc4e838450 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5414588fcd1738cc4e838450 table td,
    #widget-TextWidget-5414588fcd1738cc4e838450 table th,
    #widget-TextWidget-5414588fcd1738cc4e838450 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-5414588fcd1738cc4e838451 { position:absolute;display:block;top:597px;left:318.5px;min-height:20px;min-width:20;height:46px;width:326px;font-family:Verdana;word-wrap:break-word;z-index:50000121; }
    #widget-TextWidget-5414588fcd1738cc4e838451 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5414588fcd1738cc4e838451 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5414588fcd1738cc4e838451 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5414588fcd1738cc4e838451 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5414588fcd1738cc4e838451 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5414588fcd1738cc4e838451 table td,
    #widget-TextWidget-5414588fcd1738cc4e838451 table th,
    #widget-TextWidget-5414588fcd1738cc4e838451 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-5414588fcd1738cc4e838453 { position:absolute;display:block;top:657px;left:725px;min-height:15.722326454034;min-width:20px;height:206px;width:348px;z-index:50000123;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1); }
    #widget-ImageWidget-5414588fcd1738cc4e838453 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-mozbox-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-ImageWidget-5414588fcd1738cc4e838453 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5414588fcd1738cc4e838453 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5414588fcd1738cc4e838453 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5414588fcd1738cc4e838453 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5414588fcd1738cc4e838453 .imageScaleStretch { width:100%;height:100%; }
    #widget-TextWidget-5414588fcd1738cc4e838454 { position:absolute;display:block;top:880px;left:723px;min-height:20px;min-width:20;height:289px;width:343px;font-family:Verdana;word-wrap:break-word;z-index:50000124; }
    #widget-TextWidget-5414588fcd1738cc4e838454 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5414588fcd1738cc4e838454 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5414588fcd1738cc4e838454 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5414588fcd1738cc4e838454 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5414588fcd1738cc4e838454 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5414588fcd1738cc4e838454 table td,
    #widget-TextWidget-5414588fcd1738cc4e838454 table th,
    #widget-TextWidget-5414588fcd1738cc4e838454 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-5414588fcd1738cc4e838455 { position:absolute;display:block;top:603px;left:732px;min-height:20px;min-width:20;height:46px;width:328px;font-family:Verdana;word-wrap:break-word;z-index:50000125; }
    #widget-TextWidget-5414588fcd1738cc4e838455 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5414588fcd1738cc4e838455 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5414588fcd1738cc4e838455 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5414588fcd1738cc4e838455 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5414588fcd1738cc4e838455 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5414588fcd1738cc4e838455 table td,
    #widget-TextWidget-5414588fcd1738cc4e838455 table th,
    #widget-TextWidget-5414588fcd1738cc4e838455 table caption { border: 1px dashed #bbb; }
    #widget-BoxWidget-5414588fcd1738cc4e838457 { position:absolute;display:block;top:954px;left:-110px;min-height:1px;min-width:1px;height:1px;width:1183px;border:0px solid rgba(0,0,0,0);z-index:50000127;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 1px 0px 0px rgba(255, 255, 255, 0.90); }
    #widget-BoxWidget-5414588fcd1738cc4e838457 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(161, 161, 161, 0.33);box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-5414588fcd1738cc4e838457 > .inner_style { background-position: center center; }
        }
        #widget-TextWidget-54145890cd1738cc4e83845d { position:absolute;display:block;top:880.5px;left:-95px;min-height:20px;min-width:20;height:384px;width:300px;font-family:Verdana;word-wrap:break-word;z-index:50000080; }
    #widget-TextWidget-54145890cd1738cc4e83845d * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e83845d h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e83845d ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e83845d ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e83845d table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e83845d table td,
    #widget-TextWidget-54145890cd1738cc4e83845d table th,
    #widget-TextWidget-54145890cd1738cc4e83845d table caption { border: 1px dashed #bbb; }
    #widget-BoxWidget-54145890cd1738cc4e83845e { position:absolute;display:block;top:529.5px;left:-110px;min-height:1px;min-width:1px;height:1px;width:1183px;border:0px solid #000;z-index:50000081;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 1px 0px 0px rgba(255, 255, 255, 0.90); }
    #widget-BoxWidget-54145890cd1738cc4e83845e > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);background-color:rgba(161, 161, 161, 0.33);background-image:url('https://images.oxxy.com/website/534403f1d70078a141446566/media/534403f1d70078a141446566_image_white.radial.gradient.png?auto=compress');background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;border:0px solid rgba(0,0,0,0); }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-54145890cd1738cc4e83845e > .inner_style { background-position: center center; }
        }
        #widget-TextWidget-54145890cd1738cc4e83845f { position:absolute;display:block;top:599px;left:-95px;min-height:20px;min-width:20;height:46px;width:330px;font-family:Verdana;word-wrap:break-word;z-index:50000082; }
    #widget-TextWidget-54145890cd1738cc4e83845f * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e83845f h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e83845f ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e83845f ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e83845f table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e83845f table td,
    #widget-TextWidget-54145890cd1738cc4e83845f table th,
    #widget-TextWidget-54145890cd1738cc4e83845f table caption { border: 1px dashed #bbb; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 { position:absolute;display:block;top:-1px;left:-103px;min-height:85px;min-width:200px;width:1177px;height:526px;border:0px solid #000000;z-index:49999940;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 > .innerStyle { margin:0px; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 > .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .loadingWrapper { border-radius: 0}
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .container_skitter.pointered { cursor: pointer; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .container_skitter:before{
    -webkit-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);
    -o-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);
    box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    content: "";
    z-index:2000;
    border-radius: 0;
    }


    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .container_skitter { margin:0px;border:0px solid #000000;overflow:hidden;background:none;width:100%;height:100%;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .container_skitter {
    box-shadow: none !important;
    }

    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .skitterDefaultImage  { width:1177px !important;height:526px !important; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .box_skitter.imageScaleStretch  { width:1177px !important;height:526px !important; }

    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .box_skitter .container_skitter { width:1177px !important;height:526px !important; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .box_skitter .prev_button { left:-55px; z-index:; top:50%; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .box_skitter .next_button { right:-55px; z-index:; top:50%; }
    #widget-GallerySlideWidget-54145890cd1738cc4e838460 .box_skitter .info_slide_dots { bottom:-40px; z-index:;  }

    

    #widget-TextWidget-54145890cd1738cc4e838462 { position:absolute;display:block;top:473px;left:-88px;min-height:20px;min-width:20;height:52px;width:743px;font-family:Verdana;word-wrap:break-word;z-index:50000072; }
    #widget-TextWidget-54145890cd1738cc4e838462 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e838462 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e838462 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e838462 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e838462 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838462 table td,
    #widget-TextWidget-54145890cd1738cc4e838462 table th,
    #widget-TextWidget-54145890cd1738cc4e838462 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838463 { position:absolute;display:block;top:536px;left:-100px;min-height:20px;min-width:20;height:94px;width:235px;font-family:Verdana;word-wrap:break-word;z-index:50000047;transform:rotate(0rad);-moz-transform:rotate(0rad);-webkit-transform:rotate(0rad);-ms-transform:rotate(0rad);-o-transform:rotate(0rad); }
    #widget-TextWidget-54145890cd1738cc4e838463 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e838463 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e838463 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e838463 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e838463 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838463 table td,
    #widget-TextWidget-54145890cd1738cc4e838463 table th,
    #widget-TextWidget-54145890cd1738cc4e838463 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-54145890cd1738cc4e838464 { position:absolute;display:block;top:656px;left:-103px;min-height:20px;min-width:20px;height:207px;width:348px;z-index:50000077;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1); }
    #widget-ImageWidget-54145890cd1738cc4e838464 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-mozbox-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-ImageWidget-54145890cd1738cc4e838464 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-54145890cd1738cc4e838464 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-54145890cd1738cc4e838464 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-54145890cd1738cc4e838464 > .image_wrapper { overflow:hidden;display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px; }

    #widget-ImageWidget-54145890cd1738cc4e838464 .imageScaleCrop { height:464px;margin-top:-128.5px;margin-left:0px;width:100%; }
    #widget-TextWidget-5ef595188478a77c3c116f26 { position:absolute;display:block;top:15px;left:-147px;min-height:20px;min-width:20;height:28px;width:302px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000199; }
    #widget-TextWidget-5ef595188478a77c3c116f26 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5ef595188478a77c3c116f26 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5ef595188478a77c3c116f26 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5ef595188478a77c3c116f26 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5ef595188478a77c3c116f26 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5ef595188478a77c3c116f26 table td,
    #widget-TextWidget-5ef595188478a77c3c116f26 table th,
    #widget-TextWidget-5ef595188478a77c3c116f26 table caption { border: 1px dashed #bbb; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  { position:absolute;display:block;top:40px;left:153px;min-height:25px;min-width:45px;height:28px;width:1062px;border:0px solid #000;font-family:Open Sans Condensed, sans-serif;font-size:14px;z-index:50000116;font-style:normal;font-weight:normal;text-transform:none;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899:not(.inBuilder):hover { z-index: 9999999999999999999999999999999 !important; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  .inner_wrap, #widget-MainMenuWidget-534d0522d7007885790e1899 .mobile_inner_wrap { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:1;overflow:hidden; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  .inner_wrap .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul { text-decoration:none;text-transform:none;position:relative;height:100%;white-space:nowrap;overflow:hidden;padding:0; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li{ height:100%;display:inline-block;list-style:none;position:relative;background-color:(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_menu > li.last_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_menu > li.first_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_menu > li.last_child a{ border-right: 0px solid black; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li a{ position:relative;z-index:2;color:rgba(240, 235, 240, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:40px;padding-right:40px;vertical-align:middle;white-space:nowrap;border-right:1px solid rgba(255, 255, 255, 0.18);overflow:hidden;text-overflow:ellipsis;height:28px;width:auto;text-transform:none; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul .more_button a{ position:relative;z-index:2;color:rgba(240, 235, 240, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:40px;padding-right:40px;vertical-align:middle;white-space:nowrap;border-right:1px solid rgba(255, 255, 255, 0.18);overflow:hidden;text-overflow:ellipsis;height:28px;width:auto;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li:hover a{ color:rgba(0, 179, 255, 1);text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li.currentMenuItem  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li.currentMenuItem a { color:rgba(240, 235, 240, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li.currentMenuItem  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li.currentMenuItem a { color:rgba(240, 235, 240, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu { display:none;z-index:2;overflow:visible;list-style:none;position:absolute;height:auto; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li a{ border-right:none;color:rgba(240, 235, 240, 1); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li:hover a{ color:rgba(0, 179, 255, 1);text-decoration:none;text-transform:none; }


    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown { display:none;z-index:2;overflow:visible;list-style:none;height:auto;position:absolute;right:0px; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown .inner{ position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li a{ border-right:none;color:rgba(240, 235, 240, 1); }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li:hover a{ color:rgba(0, 179, 255, 1);text-decoration:none;text-transform:none; }	
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px (255,255,255,0); }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li.currentMenuItem, #widget-MainMenuWidget-534d0522d7007885790e1899 .mobile_inner_wrap  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li.currentMenuItem a { color:rgba(240, 235, 240, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899 .mobile_inner_wrap {
    display: none;
    }  
    #widget-TextWidget-53467848d70078c65533555f { position:absolute;display:block;top:36px;left:16px;min-height:20px;min-width:20;height:36px;width:200px;font-family:Verdana;word-wrap:break-word;z-index:50000074; }
    #widget-TextWidget-53467848d70078c65533555f * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-53467848d70078c65533555f h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-53467848d70078c65533555f ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-53467848d70078c65533555f ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-53467848d70078c65533555f table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-53467848d70078c65533555f table td,
    #widget-TextWidget-53467848d70078c65533555f table th,
    #widget-TextWidget-53467848d70078c65533555f table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-53467848d70078c655335560 { position:absolute;display:block;top:83px;left:4px;min-height:20px;min-width:20;height:28px;width:1054px;font-family:Verdana;word-wrap:break-word;z-index:50000075; }
    #widget-TextWidget-53467848d70078c655335560 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-53467848d70078c655335560 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-53467848d70078c655335560 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-53467848d70078c655335560 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-53467848d70078c655335560 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-53467848d70078c655335560 table td,
    #widget-TextWidget-53467848d70078c655335560 table th,
    #widget-TextWidget-53467848d70078c655335560 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-53453b9ed700786d4f335572 { position:absolute;display:block;top:-5px;left:-110px;min-height:20;min-width:20px;height:120px;width:120px;z-index:50000004; }
    #widget-ImageWidget-53453b9ed700786d4f335572 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-53453b9ed700786d4f335572 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-53453b9ed700786d4f335572 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-53453b9ed700786d4f335572 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-53453b9ed700786d4f335572 > .image_wrapper { overflow:hidden;display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px; }

    #widget-ImageWidget-53453b9ed700786d4f335572 .imageScaleCrop { width:120px;margin-left:0px;margin-top:0px;height:100%; }
    #widget-StripWidget-534bac13d7007877730e186e { position:absolute;display:block;top:-115px;left:0px;min-height:1px;min-width:1px;height:409px;width:100%;border:0px solid #000;z-index:49999933;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.052357219311849px 2.999543085469173px 33px 0px rgba(0, 0, 0, 0.60); }
    #widget-StripWidget-534bac13d7007877730e186e > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);background-color:rgba(40, 40, 41, 1);background-image:url('https://images.oxxy.com/website/534403f1d70078a141446566/media/534403f1d70078a141446566_image_imageOxxy0360.jpg?auto=compress');background-repeat:repeat;background-position:0% -263.33333333333337px;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;border:0px solid rgba(0,0,0,0);background-attachment:fixed; }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-534bac13d7007877730e186e > .inner_style { background-position: left top; }
        }
                #widget-StripWidget-534bac13d7007877730e186e .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-534bac13d7007877730e186e .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-SocialBarWidget-53453b9ed700786d4f335574 { position:absolute;display:block;top:62px;left:999px;min-height:1px;min-width:1px;width:49px;height:23px;cursor:pointer;z-index:50000012; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar li { display:none;margin-top:auto;margin-left:3px;background-size:100% 100%;background-image:url('bundles/pagebuilder/css/v1/images/linkedinIcon1.png');width:23px;height:23px;float:left; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar li a{ width:100%;height:100%;display:block; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar li.social_item_display_block:first-child { margin-top:auto !important;margin-left:0px !important; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar:after { zoom:1;display:block;content:;height:0;clear:both; }

    #widget-TextWidget-5eeee73c8478a73b9d269b9f { position:absolute;display:block;top:-1px;left:150px;min-height:20px;min-width:;height:100px;width:989px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000198; }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table td,
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table th,
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table caption { border: 1px dashed #bbb; }
    body { background-color:rgba(0,0,0,0);background-image:url('https://images.oxxy.com/system/oxxy_system_image_imageOxxy0245.jpg?auto=compress');background-repeat:no-repeat;background-position:right center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:local;-0-background-size:auto; }
    #wide_header_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:center top;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;-0-background-size:auto;background-image    :;top:0;height:114px;min-height:97px; }
    #wide_content_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;;top:0;height:2016px;min-height:1671px; }
    #wide_footer_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:left top;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;-0-background-size:auto;background-attachment:fixed;top:0;height:130px;min-height:73.5px; }	  
    #header_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #content_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #footer_container   { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #wide_header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video   { position:absolute; }
    #wide_header_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #wide_content_container_background_video .ytplayer-shield  { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #wide_footer_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #header_container_background_video .ytplayer-shield   	   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #content_container_background_video .ytplayer-shield       { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #footer_container_background_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #page_bg_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #page_bg_video        { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
